#pageTomio  span,
#pageTomio b,
#pageTomio p,
#pageTomio li,
#pageTomio h3,
#pageTomio h2,
#pageTomio a {
/* font-family: "Roboto", "Noto Sans JP", serif;letter-spacing:.1rem; */
}

#pageTomio .tomio_title h2,
#pageTomio .tomio_title .tomio_title_sub {color: #ec302f;font-weight: 700;text-align:center;}

#pageTomio h3 {font-weight: 700;}

#pageTomio li {list-style-type:none;}

#pageTomio .tomio_about {background:#bb1716;}
#pageTomio .tomio_about ul li {color:#fff;}
#pageTomio .tomio_list li {color:#222;list-style: disc!important;background: none!important;}


#pageTomio #service h2 {color: #ec302f}
#pageTomio #service .tomio_title_sub {color: #ec302f;font-weight: 700;}
#pageTomio #service ul {
	display:flex;
	flex-wrap: wrap;
	padding:0;
}
#pageTomio #service ul li:nth-child(3n) {margin-right:0;}
#pageTomio #service ul li a {
	display:block;
	color:#fff;
	text-align:center;
	text-decoration:none;
}

#pageTomio #brand h2 {color: #ec302f}
#pageTomio #brand .tomio_title_sub {color: #ec302f;font-weight: 700;}
#pageTomio #brand .tomio_brand_box {box-sizing:border-box;}
#pageTomio #brand .tomio_brand_box h3 {color: #fff;text-align:center;line-height:1.6;margin-top:0;padding:0;background:none;border-bottom:1px solid #fff;}
#pageTomio #brand .tomio_brand_box ul li {color:#fff;border-bottom:1px solid #43433f;}
#pageTomio #brand .tomio_brand_box ul li:last-child {border:none;}
#pageTomio #brand .tomio_brand_box ul li a {color:#fff;text-decoration:none;}
#pageTomio #brand .tomio_brand_box-1 {
	background:url(../img/pc/tomio/brand_img03.jpg) center top no-repeat;
	background-size:cover;
}

#pageTomio #campaign {background: #ec302f;}
#pageTomio #campaign .tomio_title {position: relative;}
#pageTomio #campaign h2 {color: #fff;}
#pageTomio #campaign .tomio_title_sub {color: #fff;font-weight: 700;}
#pageTomio #campaign .tomio_title_sub2 {color: #fff;font-weight: 700;text-align:center;}
#pageTomio #campaign .tomio_title_sub2::before,
#pageTomio #campaign .tomio_title_sub2::after {
	content:'-';
	color: #fff;
}
#pageTomio #campaign .tomio_campaign_box {background:#f0eade;box-sizing:border-box;}
#pageTomio #campaign .tomio_campaign_box h3 {
	position: relative;
	color:#fff;
	font-weight:700;
	text-align:center;
	background:#a88842;
}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-icon1 ul {position:relative;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-icon1 ul::before {
	position:absolute;
	top:50%;
	left:50%;
	display:block;
	content:'&';
	color:#a88842;
	text-align:center;
	background:#f0eade;
	border-radius:50%;
	box-sizing:border-box;
}
#pageTomio #campaign .tomio_campaign_box span,
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-present p,
#pageTomio #campaign .tomio_campaign_box-off li {color:#a88842;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-icon1 ul li {
	color:#f0eade;
	text-align:center;
	background:#a88842;
}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-icon1 ul li:first-child {
	border-bottom:2px solid #f0eade;
	border-radius:10px 10px 0 0;
}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-icon1 ul li:last-child {
	border-radius:0 0 10px 10px;
}
#pageTomio #campaign .tomio_campaign_box-inner .f_s_90 {font-weight: 700;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-present p {text-align:center;}
#pageTomio #campaign .tomio_campaign_tokuten2 {position:relative;}
#pageTomio #campaign .tomio_campaign_tokuten2::after {
	position:absolute;
	content:'';
	display:block;
	background:url(../img/pc/tomio/campaign_icon.png) no-repeat;
	background-size:contain;
}
#pageTomio #campaign .tomio_campaign_box-off li {
	text-align:center;
	background:#fff;
	border:1px solid #a88842;
	border-radius:100px;
}

#pageTomio #reservation h2 {color: #ec302f}
#pageTomio #reservation .tomio_title_sub {color: #ec302f;font-weight: 700;}
#pageTomio #reservation h3 {text-align:center;border-bottom:1px solid #a88842;}
#pageTomio #reservation .tomio_reservation_tel,
#pageTomio #reservation .tomio_reservation_tel b {font-weight: 700;text-align:center;}
#pageTomio #reservation #tomio_reservation_line-box ul {display:flex;}
#pageTomio #reservation table th,
#pageTomio #reservation table td {border:1px solid #313130;} 
#pageTomio #reservation table td {background:#fff;}
#pageTomio #reservation a.button,
#pageTomio #reservation input.button {color: #fff;background:#a88842;}



@media print, screen and (min-width: 641px){

#pageTomio .pc_non {display:none;}
#pageTomio .tomio_title h2 {font-size:30px;margin:0;}
#pageTomio .tomio_title .nakano_title_sub {font-size:16px;}
#pageTomio .tomio_honbun {font-size:14px;margin-top:20px;}

#pageTomio img.mv{width:100%; margin-bottom:30px;}

#pageTomio #service {
	width:610px;
	margin:20px auto 0 auto;
}
#pageTomio #service ul {margin-top:20px;}
#pageTomio #service ul li {width:190px;height:60px;}
#pageTomio #service ul li {line-height:60px;margin:20px 20px 0 0;}
#pageTomio #service ul li a {font-size:14px;background:url(../img/pc/tomio/arrow_right.png) 175px 50% no-repeat #222;}

#pageTomio #service ul li.double a{display: inline-block; width: 190px; height: 40px; line-height: 20px; padding: 10px 0;}

#pageTomio #brand {
	margin:70px auto 30px auto;
}
#pageTomio #brand .tomio_brand_inner {margin-top:30px;}
#pageTomio #brand .tomio_brand_box {width:100%;padding:30px 30px 20px 30px;box-sizing: border-box;}
#pageTomio #brand .tomio_brand_box h3 {font-size:20px;padding-bottom:10px;}
#pageTomio #brand .tomio_brand_box ul {display: flex;justify-content:space-between;flex-wrap: wrap;}
#pageTomio #brand .tomio_brand_box ul li {width: 300px;padding:8px 0 8px 20px;box-sizing: border-box;}
#pageTomio #brand .tomio_brand_box-1 ul li {background:url(../img/pc/tomio/arrow_right.png) left 50% no-repeat;}
#pageTomio #brand .tomio_brand_box ul li:nth-last-child(2) {border: none;}

#pageTomio #campaign {
	width:690px;
	margin: 0 auto;
	padding: 40px;
	box-sizing: border-box;
}
#pageTomio #campaign .tomio_title {position: relative;}
#pageTomio #campaign .tomio_title::before,
#pageTomio #campaign .tomio_title::after {
	position: absolute;
	top: 0;
	content: '';
	display: block;
	width: 44px;
	height: 107px;
	background: url(../img/pc/tomio/campaing_title.png) no-repeat;
}
#pageTomio #campaign .tomio_title::before {left: 60px;}
#pageTomio #campaign .tomio_title::after {right: 60px;transform: scale(-1, 1);}
#pageTomio #campaign .tomio_title_sub2 {font-size:20px;}
#pageTomio #campaign .tomio_title_sub2::before {margin-right:10px;}
#pageTomio #campaign .tomio_title_sub2::after {margin-left:10px;}
#pageTomio #campaign .tomio_campaign_inner {margin-top:30px;}
#pageTomio #campaign .tomio_campaign_box {margin-top: 20px;padding:20px;}
#pageTomio #campaign .tomio_campaign_box h3 {
	font-size:20px;
	line-height:44px;
	height:44px;
	padding:0;
}
#pageTomio #campaign .tomio_campaign_box h3::before,
#pageTomio #campaign .tomio_campaign_box h3::after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}

#pageTomio #campaign .tomio_campaign_box h3::before {
	top: 0;
	left: 0;
	border-width: 22px 0px 22px 15px;
	border-color: transparent transparent transparent #f0eade;
	border-style: solid;
}

#pageTomio #campaign .tomio_campaign_box h3::after {
	top: 0;
	right: 0;
	border-width: 22px 15px 22px 0px;
	border-color: transparent #f0eade transparent transparent;
	border-style: solid;
}
#pageTomio #campaign .tomio_campaign_box-inner {margin-top:20px;}
#pageTomio #campaign .tomio_campaign_box-icon1 {width:96px;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul:before {
	font-size:12px;
	margin-top:-10px;
	margin-left:-10px;
	width:21px;
	height:21px;
	padding-top:2px;
}
#pageTomio #campaign .tomio_campaign_box-icon1 li {font-size:15px;padding:7px 0;}
#pageTomio #campaign .f_s_30 {font-size:30px;line-height:1.3;}
#pageTomio #campaign .f_s_45 {font-size:45px;letter-spacing:2px;}
#pageTomio #campaign .f_s_55 {font-size:55px;line-height:1;}
#pageTomio #campaign .f_s_90 {font-size:90px;line-height:0.8;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-inner {display:flex;justify-content: space-between;}
#pageTomio #campaign .tomio_campaign_box-present {width: 275px;margin-top:10px;padding:15px 0;}
#pageTomio #campaign .tomio_campaign_box-present-1 {font-size:18px;font-weight:bold;}
#pageTomio #campaign .tomio_campaign_box-present-2 {font-size:14px;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-present::before {
	top: 50%;
	left: 0;
	line-height: 30px;
	margin-top:-15px;
	margin-left:-15px;
	width:30px;
	height:30px;
}
#pageTomio #campaign .tomio_campaign_tokuten2 {margin-top:20px;padding-left:75px;}
#pageTomio #campaign .tomio_campaign_tokuten2::after {
	left: 5px;
	bottom:12px;
	width:56px;
	height:56px;
}
#pageTomio #campaign .tomio_campaign_box-off {align-items: center;width: 280px;}
#pageTomio #campaign .tomio_campaign_box-off li {font-size:20px;margin-top:5px;}
#pageTomio #campaign .tomio_campaign_box-off li span {font-weight: 700;}

#pageTomio #campaign .cp3 .tomio_campaign_tokuten3,
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 span,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 span {font-size: 22px;}
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 {font-size: 32px;text-align: center;line-height: 1.2;width: 163px;padding: 15px 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off {width: 390px;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt {position: relative;font-size: 25px;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd {font-size: 60px;line-height: 1;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd span {font-size: 25px;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off p {color: #a88842;font-size: 13px;margin-top: 0;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt::before {
	position: absolute;
	display: block;
	color: #a88842;
	top: 50%;
	margin-top: -.7rem;
	left:calc(100% + 10px);
	font-size: 18px;
	content: '\f04b';
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
	transition: all .5s;
}

#pageTomio #campaign .tomio_title{padding:10px 0;}
#pageTomio #campaign .tomio_title h2{font-size:26px; line-height:26px;}

#pageTomio #campaign .tomio_campaign_box.cp1 .tomio_campaign_box-inner{padding:0 20px;}
#pageTomio #campaign .tomio_campaign_box-icon1{width:auto!important; padding-top:5px;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul{display:flex;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul:before{top:20%!important; left:calc(50% - 15px)!important; border-radius:0!important; font-size:30px!important; margin:0!important; width:30px!important; height:30px!important;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul li{font-size:30px!important; padding:10px!important; border-radius:20px!important;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul li:first-child{border-bottom:0!important; margin-right:20px!important;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul li:last-child{margin-left:20px!important;}
#pageTomio #campaign .tomio_about {margin-top:30px;}
#pageTomio #campaign .tomio_about ul {padding:15px 30px 30px 30px;}
#pageTomio #campaign .tomio_about ul li {
	font-size:14px;
	margin-top:15px;
	padding-left:0px;
	background:url(../img/pc/tomio/list_icon.png) left 7px no-repeat;
}

#pageTomio #reservation {width:610px; margin:70px auto 50px auto;}
#pageTomio #reservation h3 {font-size:20px;margin-top:50px;margin-bottom:30px;padding-bottom:20px;}
#pageTomio #reservation h3 span {font-size:12px;margin-left:10px;}
#pageTomio #reservation .tomio_reservation_tel {font-size:25px;}
#pageTomio #reservation .tomio_reservation_tel b {font-size:35px;}
#pageTomio #reservation .tomio_reservation_tel span {font-size:14px;}
#pageTomio #reservation table td select::-ms-expand {display: none;}
#pageTomio #reservation table td select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: 1.1em;
	padding:12px 10px;
	border-radius: 0;
	border: 1px solid #ccc;
	background: #fff;
}

#pageTomio #reservation #tomio_reservation_line-box {display:flex;justify-content:space-between;}
#pageTomio #reservation #tomio_reservation_line-box .tomio_honbun {width:340px;margin-top:0;}
#pageTomio #reservation #tomio_reservation_line-box ul li {margin:0 20px;}
#pageTomio #reservation #tomio_reservation_line-box ul li p {font-size:11px;margin-top:3px;}

#pageTomio #access p{font-size:14px;}
#pageTomio #access .inner h2{
    line-height: 24px;
    padding: 8px 0px 8px 18px;
    font-weight: normal;
    font-size: 19px;
    overflow: hidden;
    margin-bottom: 20px;
    clear: both;
    border-left: 4px solid #FF7936;
}
#pageTomio #access .inner h3{
    background: #EDF2F3;
    line-height: 21px;
    padding: 5px 17px;
    font-weight: normal;
    font-size: 17px;
    overflow: hidden;
    margin-bottom: 20px;
    clear: both;
}
#pageTomio #access .inner h4{
    line-height: 21px;
    padding: 5px 17px 8px 17px;
    font-weight: normal;
    font-size: 17px;
    margin-top:20px;
    margin-bottom: 20px;
    clear: both;
    border-bottom: 1px solid #D8D6CF;
}
#pageTomio #access iframe{ margin-bottom: 30px; }

#pageTomio #access .shop_image{display:flex; flex-wrap:nowrap; justify-content:space-between; margin-bottom: 30px;}
#pageTomio #access .shop_image .image_box{width:300px;}
#pageTomio #access .shop_image .image_box img{width:100%; margin-bottom:20px;}

}


@media print, screen and (max-width: 640px){

#pageTomio #tomio_reservation .tomio_reservation_tel b a{color:#fff;text-decoration:none;}
#pageTomio .tomio_title h2 {font-size:6vw;margin:0; padding:0 3vw;}
#pageTomio .tomio_title .tomio_title_sub {font-size:3.2vw;}
#pageTomio .tomio_honbun {font-size:3.47vw;margin-top:2.67vw;}

#pageTomio img.mv{width: 100%; margin-bottom: 5vw;}

#pageTomio #service {margin:2vw 4vw 0 4vw;}
#pageTomio #service ul {margin-top:2vw;justify-content: space-between;}
#pageTomio #service ul li {width:44vw;margin-top:4vw;}
#pageTomio #service ul li a {font-size:3.47vw;padding:4vw 0; line-height:6vw; background:url(../img/pc/tomio/arrow_right.png) 40vw 50% no-repeat #222;}

#pageTomio #service ul li.double a{line-height:5vw; padding:2vw 0;}

#pageTomio #brand {margin:9.33vw 4vw 3vw 4vw;}
#pageTomio #brand .tomio_brand_inner {padding-top:2vw;}
#pageTomio #brand .tomio_brand_box {margin-top:4vw;padding:4vw;}
#pageTomio #brand .tomio_brand_box h3 {font-size:5vw;padding-bottom:3vw;}
#pageTomio #brand .tomio_brand_box ul li {font-size:3.47vw;padding:4vw 0 4vw 4vw;}
#pageTomio #brand .tomio_brand_box-1 ul li {background:url(../img/pc/tomio/arrow_right.png) left 50% no-repeat;}
#pageTomio #brand .tomio_brand_box-2 ul li {background:url(../img/pc/tomio/list_icon.png) left 50% no-repeat;}

#pageTomio #campaign {margin: 0;padding: 6vw 4vw 4vw 4vw;}
#pageTomio #campaign .tomio_title_sub2 {font-size:3.47vw;}
#pageTomio #campaign .tomio_title_sub2::before {margin-right:1vw;}
#pageTomio #campaign .tomio_title_sub2::after {margin-left:1vw;}
#pageTomio #campaign .tomio_campaign_inner {margin:2vw 4vw 0 4vw;}
#pageTomio #campaign .tomio_campaign_box {margin-top:4vw;padding:4vw;}
#pageTomio #campaign .tomio_campaign_box h3 {
	font-size:5vw;
	line-height:12vw;
	height:12vw;
}
#pageTomio #campaign .tomio_campaign_box h3::before,
#pageTomio #campaign .tomio_campaign_box h3::after {
	position: absolute;
	content: '';
	width: 0px;
	height: 0px;
	z-index: 1;
}

#pageTomio #campaign .tomio_campaign_box h3::before {
	top: 0;
	left: 0;
	border-width: 6vw 0px 6vw 3vw;
	border-color: transparent transparent transparent #f0eade;
	border-style: solid;
}

#pageTomio #campaign .tomio_campaign_box h3::after {
	top: 0;
	right: 0;
	border-width: 6vw 3vw 6vw 0px;
	border-color: transparent #f0eade transparent transparent;
	border-style: solid;
}
#pageTomio #campaign .tomio_campaign_box-inner {margin:4vw 3vw 0 3vw;}
#pageTomio #campaign .tomio_campaign_box-icon1 {width:22vw;float: left;}
#pageTomio #campaign .tomio_campaign_box-icon1 ul:before {
	font-size:3vw;
	margin-top:-3vw;
	margin-left:-3vw;
	width:6vw;
	height:6vw;
	padding-top:1vw;
}
#pageTomio #campaign .tomio_campaign_box-icon1 li {font-size:4vw;padding:2vw 0;}
#pageTomio #campaign .f_s_30 {font-size:6vw;line-height:1.3;}
#pageTomio #campaign .f_s_45 {font-size:10vw;letter-spacing:2px;}
#pageTomio #campaign .f_s_55 {font-size:16vw;line-height:1;}
#pageTomio #campaign .f_s_90 {font-size:24vw;line-height:0.8;}
#pageTomio #campaign .tomio_campaign_tokuten1 {padding-left: 25vw;}
#pageTomio #campaign .tomio_campaign_box-present {clear: both;margin-top:3vw;padding:4vw 0;}
#pageTomio #campaign .tomio_campaign_box-present-1 {font-size:5vw;font-weight:bold;}
#pageTomio #campaign .tomio_campaign_box-present-2 {font-size:3,47vw;}
#pageTomio #campaign .tomio_campaign_box .tomio_campaign_box-present::before {
	padding-top: 1vw;
	margin-top:-4vw;
	margin-left:-4vw;
	width:8vw;
	height:8vw;
}
#pageTomio #campaign .tomio_campaign_tokuten2 {text-align:center;margin-top:4vw;padding-left:9vw;}
#pageTomio #campaign .tomio_campaign_tokuten2::after {
	left: 4vw;
	bottom:2vw;
	width:12vw;
	height:12vw;
}
#pageTomio #campaign .tomio_campaign_box-off li {font-size:4vw;margin-top:2vw;}

#pageTomio #campaign .cp3 .tomio_campaign_tokuten3,
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 span,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd,
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd span {color: #a88842;font-weight: 700;}
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 span {font-size: 4.66vw;}
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 {font-size: 6.33vw;text-align: center;line-height: 1.2;padding: 2vw 0;border: 1px solid #a88842;border-radius: 10px;background: #fff;}
#pageTomio #campaign .cp3 .tomio_campaign_tokuten3 br {display: none;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl {display: flex;align-items: center;justify-content: space-between;margin-top: 4vw;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt {position: relative;font-size: 4.33vw;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd {font-size: 10.33vw;line-height: 1;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dd span {font-size: 4.33vw;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off p {color: #a88842;font-size: 3.46vw;margin-top: 0;}
#pageTomio #campaign .cp3 .tomio_campaign_box-off dl dt::before {
	position: absolute;
	display: block;
	color: #a88842;
	top: 50%;
	margin-top: -.4rem;
	left:calc(100% + 10px);
	font-size: 3.46vw;
	content: '\f04b';
	font-family: 'Font Awesome 5 Free';
	font-weight: 600;
}
#pageTomio #campaign .tomio_about {margin-top:5.33vw;}
#pageTomio #campaign .tomio_about ul {padding:2vw 4vw 4vw 6vw;}
#pageTomio #campaign .tomio_about ul li,
#pageTomio #campaign .tomio_about .tomio_list li {
	font-size:3.47vw;
	margin-top:2vw;
	padding-left:0;
	background:url(../img/pc/tomio/list_icon.png) left 1.7vw no-repeat;
}

#pageTomio #reservation {margin:9.33vw 4vw 0 4vw;}
#pageTomio #reservation h3 {font-size:5vw;line-height:1.6;height:auto;margin-top:8vw;margin-bottom:4vw;padding:0 0 3vw 0;}
#pageTomio #reservation h3 span {font-size:3vw;margin-left:1vw;}
#pageTomio #reservation .tomio_reservation_tel {font-size:5vw;}
#pageTomio #reservation .tomio_reservation_tel b {font-size:7vw;}
#pageTomio #reservation .tomio_reservation_tel b,
#pageTomio #reservation .tomio_reservation_tel b a {color: #222 !important;}
#pageTomio #reservation .tomio_reservation_tel span {font-size:14px;}
#pageTomio #reservation #tomio_reservation_line-box ul {display:none;}
#pageTomio #reservation .pc_non {width:55vw;margin:4vw auto 0 auto;}
#pageTomio #reservation .pc_non a {
		display:block;
		padding:0 4vw;
		background:#00b900;
		border-radius:5px;
		text-decoration:none;
	}
#pageTomio #reservation .pc_non .tomio_reservation_linebtn {
		display:flex;
		justify-content:space-between;
	}
#pageTomio #reservation .pc_non .tomio_reservation_linebtn img {
		width:15vw;
	}
#pageTomio #reservation .pc_non .tomio_reservation_linebtn p {display: flex; align-items: center; color:#fff;font-size:4.8vw; padding:2vw 2vw 3.3vw 2vw;}
#pageTomio #reservation table th,
#pageTomio #reservation table td {display:block;}
#pageTomio #reservation table th {width:100%;box-sizing:border-box;}
#pageTomio #reservation table td select {padding:3vw 2vw;}

#pageTomio #access p{font-size:3.47vw;}
#pageTomio #access .inner h2{
    line-height: 24px;
    padding: 4px 0px 4px 18px;
    font-weight: normal;
    font-size: 18px;
    overflow: hidden;
    margin-bottom: 4%;
    clear: both;
    border-left: 5px solid #FF7936;
}
#pageTomio #access .inner h3{
    background: #EDF2F3;
    line-height: 21px;
    padding: 5px 17px;
    font-weight: normal;
    font-size: 17px;
    overflow: hidden;
    margin-bottom: 4%;
    clear: both;
}
#pageTomio #access .inner h4{
    line-height: 21px;
    padding: 5px 5px 8px 5px;
    font-weight: normal;
    font-size: 17px;
    margin: 4% 0;
    clear: both;
    border-bottom: 1px solid #D8D6CF;
}
#pageTomio #access iframe{ margin-bottom: 30px; }

#pageTomio #access .shop_image{display:flex; flex-wrap:nowrap; justify-content:space-between; margin-bottom: 3vw;}
#pageTomio #access .shop_image .image_box{width:48%;}
#pageTomio #access .shop_image .image_box img{width:100%; margin-bottom:2vw;}
#pageTomio #access .shop_image .image_box p{font-size:3.2vw;}

}